body {
	color: #FFFFFF;
	background-color:rgb(0,58,117);
	font-family: Verdana, sans-serif;
	font-size:8px;
	border-color: #000000;
	
}

:link { color: #FFFFFF }  
:visited { color: #FFFFFF }  
:hover { color: #FFFFFF }  
:active { color: #FFFFFF }  

.Hyperlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: normal;
	color: #FFFFFF;
}

.Kontakt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	color: #FFFFFF;
}
